.next-event {
	@extend .section2;
	background: url("../img/next-event/fon.png") 50% 50% no-repeat;
	background-size: cover;
    position: relative;
    .section2__title {
        color: #fff;
    }
    .section2__intro {
        color: #969495;
        font-size: 28px;

        @media all and (min-width: 900px) {
            width: 850px;
        }
    }
    .section2__list__item {
        padding-bottom: 5px;
        height: 175px;

        p {
            font-size: 19px;
            line-height: 1.4;
            -webkit-font-smoothing: antialiased;
        }
    }
    .section2__end {
        margin-bottom: -26px;

        .text {
            padding: 50px 20px;
            color: #3A3736;
            @media all and ($desctop) {
                font-size: 28px;
            }
        }
        b {
            color: $orange;
            font-weight: 400;
        }
    }
    .section2__fon {
        top: 325px;
        @media all and ($xl) {
            top: 345px;
        }
    }
    .btn-orange {
        z-index: 1;
    }
}

